# IRremoteESP8266: src/ir_Multibrackets.cpp File Reference

ir_Multibrackets.cpp File Reference

Support for Multibrackets protocols. More...

## Variables

const uint16_t | kMultibracketsTick = 5000
const uint16_t | kMultibracketsHdrMark = 3 * kMultibracketsTick
const uint16_t | kMultibracketsFooterSpace = 6 * kMultibracketsTick
const uint8_t | kMultibracketsTolerance = 5
const uint16_t | kMultibracketsFreq = 38000

## Detailed Description

Support for Multibrackets protocols.

See also
  https://github.com/crankyoldgit/IRremoteESP8266/issues/1103
  http://info.multibrackets.com/data/common/manuals/4500_code.pdf

## Variable Documentation

## kMultibracketsFooterSpace

const uint16_t kMultibracketsFooterSpace = 6 * kMultibracketsTick

## kMultibracketsFreq

const uint16_t kMultibracketsFreq = 38000

## kMultibracketsHdrMark

const uint16_t kMultibracketsHdrMark = 3 * kMultibracketsTick

## kMultibracketsTick

const uint16_t kMultibracketsTick = 5000

## kMultibracketsTolerance

const uint8_t kMultibracketsTolerance = 5